Bug 71841 - [NEW PORT] graphics/p5-Image-ExifTool
Summary: [NEW PORT] graphics/p5-Image-ExifTool
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-18 05:40 UTC by Tod McQuillin
Modified: 2004-10-12 12:07 UTC (History)
0 users

See Also:


Attachments
file.shar (3.25 KB, text/plain)
2004-09-18 05:40 UTC, Tod McQuillin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tod McQuillin 2004-09-18 05:40:15 UTC
ExifTool is a highly customizable Perl script that extracts meta
information from JPG, TIFF, CRW, CR2, THM, NEF and GIF images. ExifTool
can read EXIF, IPTC, XMP and GeoTIFF formatted data as well as the maker
notes of many digital cameras from various manufacturers including
Canon, Casio, FujiFilm, Minolta, Nikon, Olympus, Pentax, Sanyo and
Sigma.

ExifTool is able to extract a lot of info that p5-Image-Info cannot.

WWW: http://www.sno.phy.queensu.ca/~phil/exiftool/
Comment 1 Mathieu Arnold freebsd_committer 2004-09-21 10:15:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

Take
Comment 2 Mathieu Arnold freebsd_committer 2004-09-22 13:00:08 UTC
State Changed
From-To: open->feedback

Dear maintainer, 

Any reason not to put yourself as the MAINTAINER for this port ?
Comment 3 Mathieu Arnold freebsd_committer 2004-10-12 12:07:05 UTC
State Changed
From-To: feedback->closed

Port added, thanks !